{
  "304001051_0": "「待機となってから数日。普通のノイズこそ現れたけど、\\n　カルマ化したノイズが現れる気配は一向にないわね……」",
  "304001051_1": "「あのでかいのも出てこないしな……。\\n　ったく、モグラじゃねーんだぞ……」",
  "304001051_2": "「ゴライアスね。……ねえ、思ったんだけど。\\n　わたしたちの世界にゴライアスはいるのかしら？」",
  "304001051_3": "「どういう事ですか？」",
  "304001051_4": "「並行世界はどこかで違う可能性が選択された世界。\\n　だから類似する点は多い」",
  "304001051_5": "「こちらのゴライアスは起動してしまって、捕捉が出来ない。\\n　けれど、わたしたちの世界にもいるなら――」",
  "304001051_6": "「休眠状態のそれを調べて捕捉する方法も見つけられる……？」",
  "304001051_7": "「いい考えじゃねーか。\\n　このまま待ち続けてるより、よっぽど性に合ってるッ！」",
  "304001051_8": "「……いるかどうかはわからないけどね。\\n　聖遺物関連は並行世界とも特に差異が大きいみたいだし」",
  "304001051_9": "「なんにしても、一度戻ってS.O.N.G.で聞けばわかるだろ」",
  "304001051_10": "「……思ったんですけど、ゴライアスの件は、ギャラルホルンの\\n　アラートとは関係ないんでしょうか？」",
  "304001051_11": "「脅威といえば脅威だけど、どうなのかしらね。\\n　こればっかりはわからないわ」",
  "304001051_12": "「でも関係ないとするなら、もしかしたらアラートも収まって\\n　いるかもしれないわね」",
  "304001051_13": "「そっか。原因がカルマノイズで、もうそれは全部倒したかも\\n　知れないし……」",
  "304001051_14": "「そういうこと。まあアラートが収まっていたとしても、\\n　すべきことがある以上、このまま放置はできないけどね」",
  "304001051_15": "「はい……。響の事もありますし」",
  "304001051_16": "「向こうのあいつの様子も知っておきたいしな。\\n　案外、もうけろっとしてるかもしれねーし」",
  "304001051_17": "「そうだといいんだけど。\\n　……さて、それじゃ風鳴司令に話して、戻るとしましょうか」",
  "304001051_18": "（どこにいても、響は響だってわかったから。\\n　だから、きっと……大丈夫）",
  "304001051_19": "「デェェェスッ！！」",
  "304001051_20": "「はぁ、はぁ、はぁ……」",
  "304001051_21": "「大丈夫か、暁……？」",
  "304001051_22": "「あんまり大丈夫じゃないデスよ。\\n　一体この大群はなんなんデスか……」",
  "304001051_23": "「しかも、ここのところ毎日……。\\n　昼も夜もお構いなし……」",
  "304001051_24": "「ギャラルホルンのアラートが強くなっている。\\n　そうエルフナインは言っていたが……」",
  "304001051_25": "（だとすると、より脅威が増している、そういうことなのか？）",
  "304001051_26": "「――また来るデスッ！」",
  "304001051_27": "「……考えている場合では無いな。\\n　今は、このノイズの群れを切り伏せるのみッ！」"
}